ion-content{
    // --background: url('../../assets/background.png')  no-repeat cover fixed center;
    // background: url('../../assets/background.png') no-repeat fixed center; 
    // -webkit-background-size: cover;
    // -moz-background-size: cover;
    // background-size: cover;
}

.cover{
    --background: url('../../assets/background.png')  no-repeat cover center;
    background: url('../../assets/background.png') no-repeat center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    height: 950px;
}
.serviceTop{
    position: relative;
    margin: 50px;
    text-align: center;
    height: 70px;
    .top{
        padding-top: 30px;;
      .iconTop{
          // width: 50%;
          float: left;
          width: 480px;
          height: 30px;
          left: 0;
          right: 0;
          margin: auto;
          img{
              top:0;
              bottom: 0;
              margin: auto;
              width: 70px;
              position: absolute;
              left: 0;
          }
          span{
              position: absolute;
              font-size: 34px;
              top: 0;
              bottom: 0;
              left:100px;
              margin: auto;
              height: fit-content;
              font-weight: 600;
              color:white;
              // margin-left: 30px;
          }
      }
    
      .toolbar{
        float: right;
        // position: relative;
        // width: 50%;
        text-align: right;
        ul{
            list-style-type: none;
            color: #2E62BE;
            display: inline-block;
            text-align: right;
            // float: right;
            font-size: 18px;
            color: white;
            font-weight: 600;
            // margin-top: 50px;
            margin-right: 50px;
            li{
                display: inline;
                margin: 20px;
                cursor: pointer;
            }
        }
      }
    }
}

.finishImg{

    .title{
        font-size: 40px;
        color:white;
        text-align: center;
        margin-bottom: 100px;
        margin-top: 100px;
        span{
            color: chocolate;
            cursor: pointer;
        }
    }
    img{
        width: 15%;
    }
}


@media only screen and (max-width: 1400px) {
    .serviceTop{
        img{
            width: auto;
        }
    }
    h2{
        font-size: 50px;
        margin-top: 35px;
    }
    .title{
        font-size: 20px;
        margin-bottom: 50px;
    }
    .finishImg{
        img{
            width: auto;
        }
    }
}

@media only screen and (max-width: 700px) {
    .cover{
        // --background: url('../../assets/background.png')  no-repeat cover center;
        background: url('../../assets/background.png') no-repeat center; 
        -webkit-background-size: cover;
        -moz-background-size: cover;
        background-size: cover;
        // height: 950px;
        margin-bottom: 0px;
        width: 100%;
        height: 450px;
    }  
    .proximax1{
        text-align: center;
        padding-top: 20px;
    }
    .proximax2{
        padding: 20px 10px;
        text-align: center;
        position: relative;
        a{
            cursor: pointer;
            position: absolute;
            left: 0;
            right: 0;
            bottom: 20px;
            margin: auto;
        }
    }
    .findMore{
        padding-top: 15px;
        max-width: 60%;
    }
    .bottomBar{
        width: 100%;
        height: 25px;
        position: relative;
        img{
            width: 100%;
            position: absolute;
        }
    }
    .serviceTop{
        position: relative;
        margin: 10px;
        text-align: center;
        height: 70px;
        .top{
            padding-top: 30px;;
          .iconTop{
              // width: 50%;
              float: left;
              width:100%;
              height: 0px;
              left: 10px;
              top:10px;
              right: 0;
              margin: auto;
              img{
                  top:0;
                  bottom: 0;
                  margin: auto;
                  width: 40px;
                  position: absolute;
                  left: 0;
              }
              span{
                  position: absolute;
                  font-size: 21px;
                  top: 0;
                  bottom: 0;
                  left:60px;
                  margin: auto;
                  height: fit-content;
                  font-weight: 600;
                  color:white;
                  // margin-left: 30px;
              }
          }
        
          .toolbar{
            float: right;
            // position: relative;
            // width: 50%;
            text-align: right;
            ul{
                list-style-type: none;
                color: #2E62BE;
                display: inline-block;
                text-align: right;
                // float: right;
                font-size: 13px;
                color: white;
                font-weight: 600;
                margin-top: 30px;
                margin-right: 0px;
                li{
                    display: inline;
                    margin: 20px;
                    cursor: pointer;
                }
            }
          }
        }
    }
    
    .finishImg{
    
        .title{
            font-size: 28px;
            color:white;
            text-align: center;
            margin-bottom: 20px;
            margin-top: 100px;
            span{
                color: chocolate;
                cursor: pointer;
            }
        }
        img{
            width: 15%;
        }
    }
    
}
      
